import { NextPage } from 'next'
import HomeLayout from '../../components/layout/home/HomeLayout'
import CreateWish from '../../components/domain/wishes/createWish/CreateWish'

const HomePage: NextPage = (props) => {
  return (
    <HomeLayout page="home">
      <div>
        <CreateWish
          onSubmit={(wish) => {
            console.log(wish)
          }}
          onFocus={() => {
            console.log('focused')
          }}
        />
      </div>
    </HomeLayout>
  )
}

export default HomePage
